* {margin: 0; padding: 0;}

html,body {
	height: 90%;
	color: #fff;
	background-image:url("../img/background.jpg");
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:center;
	background-size: 100%;
	}

.main {
	min-height: 100%;
	margin-top: 50px;
	}
	
* html .main {
	height: 100%;
	}

.text {
	line-height: 25px;
	}

.name {
	font-size: 130px;
	}